server.host = localhost
server.port = 8080

session.key = 5363453453
session.timeout = 10800

password.secret = 145637
password.iteration = 8172

database.username = sa
database.password =
database.url = jdbc:hsqldb:mem:taskmanager
database.driver = org.hsqldb.jdbcDriver

database.dialect = org.hibernate.dialect.HSQLDialect
database.hbm2ddl = update
database.show_sql = true
database.format_sql=true

database.second_lvl_cache = false
database.factory_class = com.hazelcast.hibernate.HazelcastLocalCacheRegionFactory
database.use_query_cache = false
database.use_min_puts = true
database.region_prefix = task_manager
database.config_file_path = hazelcast.xml